/*
Theme Name:		 Level Child
Theme URI:		 https://level.uicore.co/
Description:	 Child theme for Level - Multi-Purpose Landing Page WordPress Theme
Author:			 UiCore
Author URI:		 https://uicore.co
Template:		 level-wp
Version:		 1.0.0
Text Domain:	 level-wp
*/


/*
    Add your custom styles here
*/

.form-row {
    display: flex;
    justify-content: space-evenly;
}
.form-column {
    margin: 0 10px;
    width: 50%;
}
.form-row-submit {  
    margin: 0 auto;
} 
.form-row-submit .wpcf7-submit {  
	color: #72849c;
    width: 100%;
}
.footer-logo img {
    width: 300px !important;
}